<p class="heading">Home page</p>
<button mat-raised-button color="primary" class="buttonStyle" (click)="goToFirestorePage()">Firestore</button>
<br>
<button mat-raised-button color="primary" class="buttonStyle" (click)="goToFirestoragePage()">Firestorage</button>